Subject: Re: 15616294 - Proof on CM mail
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Wed, 6 Jun 2018 17:26:19 +0530 (IST)

Request for manual details. 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 June, 2018 16:51:16 
Subject: Re: 15616294 - Proof on CM mail 

Any update? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Tuesday, June 5, 2018 11:29:58 AM 
Subject: Re: 15616294 - Proof on CM mail 

No update yet 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 4 June, 2018 15:07:55 
Subject: Re: 15616294 - Proof on CM mail 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, June 1, 2018 7:05:55 PM 
Subject: Re: 15616294 - Proof on CM mail 

Ash, 

Can you check this case with another person? 
I'm keeping this case on follow up for almost 1 month. 

I really don't know what to do. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Thursday, May 31, 2018 10:16:02 AM 
Subject: Re: 15616294 - Proof on CM mail 

not yet 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 30 May, 2018 18:09:59 
Subject: Re: 15616294 - Proof on CM mail 

any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, May 28, 2018 5:25:34 PM 
Subject: Re: 15616294 - Proof on CM mail 

Thanks :D 

But any update? lol 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Sunday, May 27, 2018 7:50:58 PM 
Subject: Re: 15616294 - Proof on CM mail 

Flagged again 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 27 May, 2018 15:20:45 
Subject: Re: 15616294 - Proof on CM mail 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 26 May, 2018 15:18:00 
Subject: Re: 15616294 - Proof on CM mail 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 24 May, 2018 15:14:37 
Subject: Re: 15616294 - Proof on CM mail 

Hi Ash, 

I did and was not working. 

What should I do? 

Regards, 
Lucas. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Monday, May 21, 2018 10:46:47 AM 
Subject: Re: 15616294 - Proof on CM mail 

Hi Lucas, 

Can you ask seller to add only numbers without dashes and also it looks like branch code is invalid, seller needs carefully check details. 

Thank you, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Friday, 18 May, 2018 19:14:41 
Subject: Re: 15616294 - Proof on CM mail 

Flagged 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 17 May, 2018 19:04:47 
Subject: Re: 15616294 - Proof on CM mail 

Hi Ash, 

I called this seller and she is inserting the correct bank account and it's saying that is wrong. 

Can you ask to Payment team if we can pay her using manual payment? 

Kind Regards, 
Lucas. 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Lucas Araujo" <[email-masked]> 
Sent: Sunday, 13 May, 2018 16:41:47 
Subject: Re: 15616294 - Proof on CM mail 

Hi guys, 

I have forwarded proof to Ashwinee and Lucas. 

Kind regards 

Jelena 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 13 May 2018 08:05:13 
To: Jelena Kalcuka 
Cc: Lucas Araujo 
Subject: TID: 15616294 - Proof on CM mail 
Hi Jelena, 

Seller has provided proof on CM mail. 

Can you please forward the proof once received? 

Many thanks, 
Ashwinee.